H1,
H2 {
       padding: 5px 0px 10px 0px;
	margin: 0px;
	font-size: 14px;
	font-weight: normal;
	color: #a5cc39;
}

P {
	padding: 3px 0px 3px 0px;
	margin: 0px;
	line-height: 16px;
}
#footer P {
	padding: 0px;
	margin: 0px;
}
#menu ul{
	float: left;  
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
#menu ul li  {
	font-family:  times;
	margin: 0px 70px 10px 0px;
	text-decoration: none;

	font-size: 12px; 
	font-weight: normal;   
        list-style-type:none;
}
#menu a{
	text-decoration: none;
     	color: #9f9f9f;
}
#menu a:hover{
	color: #4a4a4a;
}
#menu .active a{
	color: #a5cc39;
}
A,
.internal-link,
.mail, 
.download,
.filelinks,
.external-link-new-window {
	color: #4f4f4f;
	text-decoration: none;
}
A:hover,
A.hover.mail, 
A:hover.download,
A:hover .filelinks,
A:hover.external-link-new-window,
A:hover.internal-link {
	color: #4f4f4f;
	text-decoration: underline;
}
.csc-textpic-caption{
	font-size: 10px;
	color: #333333;
	font-weight: normal;
}
.csc-textpic-caption,
.caption{
	font-size: 10px;
}
form  {
	padding: 0px;
	margin: 0px;
}
img {
	border: 0px;
}
/* default styles for extension "tx_fdfx2cols_pi1" */
/*  Layout 1 */
.c2l1-left{
   width:215px;
   padding-right: 11px;
}
.c2l1-middle{
      width:215px;
}
/*---------- mail form ------------------------------------------------*/

.csc-mailform {
	border: 0px solid;
	margin: 0px;
	padding: 0px;
}
.csc-mailform-field select,
.csc-mailform-field input {
	background-color: #ffffff;
	border: 1px solid;
	border-color: #BDBDBD;
	font-size: 11px;
        width: 280px;
	font-family: times;
	font-size: 14px;
	margin:3px 0px 3px 10px;
	}

.csc-mailform-field textarea {
	background-color: #ffffff;
        border: 1px solid #BDBDBD;
	font-family: times;
	font-size: 14px;
        width: 280px;
	margin:3px 0px 3px 10px;
}
.csc-mailform-field label {
	margin:3px 0px 3px 0px;
	font-size:11px;
	text-align: left;
	margin-right: 0px;
	width: 90px;
	display: block;
	font-size: 11px;
        float: left;

}
.csc-mailform-field .button {
	margin: 8px 0px 0px 305px;
	width: 75px;
	background-color: #ffffff;
}

.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left { text-align: left; }
.align-center,p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center { text-align: center; }
.align-right,p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right { text-align: right; }
.align-justify,p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }